Rt-users] dumpfile-to-rt-3.0 v1.23 error: Couldn't create attachment

Caroline:

I ended up using an older version of rt2-to-rt3 (v1.13 instead of v1.23)
and I did NOT try to remove dead tickets. This allowed me to import my
tickets into rt3. Unfortunately about 10% of my tickets had their dates
set to 1970.

I decided to stick with 2.0.14 for now until I have a chance to upgrade
to 3.0.10 then I’ll try to import again.

Good luck,

Jim